Bug 1280528 - [abrt] gnome-shell: cache_process_children_changed(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: cache_process_children_changed(): gnome-shell killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:03aa8928066be7a412e4e3d68e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 20:04 EST by Rubén Lledó
Modified: 2016-12-20 10:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.43 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: dso_list (26.36 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: environ (1.67 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: maps (106.15 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: mountinfo (3.48 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: open_fds (4.43 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details
File: var_log_messages (7.01 KB, text/plain)
2015-11-11 20:04 EST, Rubén Lledó
no flags Details

  None (edit)
Description Rubén Lledó 2015-11-11 20:04:21 EST
Description of problem:
I closed a session in my Company's intranet.

Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cache_process_children_changed
executable:     /usr/bin/gnome-shell
global_pid:     3468
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 cache_process_children_changed at atspi-event-listener.c:231
 #1 _atspi_dbus_handle_event at atspi-event-listener.c:1054
 #2 process_deferred_message at atspi-misc.c:731
 #3 process_deferred_messages at atspi-misc.c:765
 #5 process_deferred_messages_callback at atspi-misc.c:777
 #10 meta_run at core/main.c:437
Comment 1 Rubén Lledó 2015-11-11 20:04:27 EST
Created attachment 1092936 [details]
File: backtrace
Comment 2 Rubén Lledó 2015-11-11 20:04:29 EST
Created attachment 1092937 [details]
File: cgroup
Comment 3 Rubén Lledó 2015-11-11 20:04:30 EST
Created attachment 1092938 [details]
File: core_backtrace
Comment 4 Rubén Lledó 2015-11-11 20:04:32 EST
Created attachment 1092939 [details]
File: dso_list
Comment 5 Rubén Lledó 2015-11-11 20:04:33 EST
Created attachment 1092940 [details]
File: environ
Comment 6 Rubén Lledó 2015-11-11 20:04:35 EST
Created attachment 1092941 [details]
File: exploitable
Comment 7 Rubén Lledó 2015-11-11 20:04:36 EST
Created attachment 1092942 [details]
File: limits
Comment 8 Rubén Lledó 2015-11-11 20:04:40 EST
Created attachment 1092943 [details]
File: maps
Comment 9 Rubén Lledó 2015-11-11 20:04:42 EST
Created attachment 1092944 [details]
File: mountinfo
Comment 10 Rubén Lledó 2015-11-11 20:04:43 EST
Created attachment 1092945 [details]
File: open_fds
Comment 11 Rubén Lledó 2015-11-11 20:04:45 EST
Created attachment 1092946 [details]
File: proc_pid_status
Comment 12 Rubén Lledó 2015-11-11 20:04:46 EST
Created attachment 1092947 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:19:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:42:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.